#!/bin/bash
# Скрипт, який зчитує речення введене користувачем та переставляє слова у зворотньому порядку

read -p "Введіть речення: " sentence
echo $sentence | awk '{for(i=NF;i>0;i--) printf $i " "; print ""}'  # Виведення речення у зворотньому порядку
